# TNaming_UsedShapes.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TNaming_UsedShapes.hxx>`
`#include <TNaming_DataMapOfShapePtrRefShape.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TDF_AttributeDelta.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Handle_TDF_DataSet.hxx>`
`#include <Standard_OStream.hxx>`
`#include <TNaming_UsedShapes.lxx>`